#header_cell { 
	background-color:rgb(255, 255, 255);
	background-image:none;
}
body { 
	background-color:#ffffff;
	font-size:15px;
}
a { 
	font-size:15px;
	color:#2c76c9;
}
h1 { 
	color:#000000;
	font-size:32px;
	font-family:'Roboto Condensed', sans-serif;
}
h2 { 
	color:#0682ba;
	font-family:'Roboto Condensed', sans-serif;
}
h3 { 
	color:#000000;
	font-family:'Roboto',sans-serif;
}
#header_cell.mobile-header { 
	background-color:rgb(255, 255, 255);
	background-image:none;
}
